{% load static %}
<html>
    <center>
        <head>
            <title>Story 3 PPW</title>
        </head>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'style.css' %}">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins">
        <body class="riwayat-bg">
            <nav class="navbar navbar-expand-lg navbar-dark bg-blue">
                <a class="navbar-brand" href="{% url 'homepage:first' %}">AFR</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                  <div class="navbar-nav">
                    <a class="nav-link" href="{% url 'homepage:story3' %}">Home</a>
                    <a class="nav-link" href="{% url 'homepage:gallery' %}">Gallery  <span class="sr-only">(current)</span></a>
                    <a class="nav-link active" href="{% url 'homepage:riwayat' %}">Education</a>
                    <a class="nav-link" href="{% url 'homepage:socialmedia' %}">Social</a>
                    <a class="nav-link" href="{% url 'homepage:matkulpage' %}">Isi Matkul</a>
                    <a class="nav-link" href="{% url 'homepage:kegiatan' %}">Isi Kegiatan Yuk</a>
                  </div>
                </div>
              </nav>
              <div class="container1"> 
             <img style="position: absolute; margin-top: 5.208333333333333vw; right: 73vw; width: 24%;" src="{% static 'S__6012948 1.png' %}">
              <div class = "texteducation">
              <h2 style="color: aliceblue; position:absolute; left: 35%; margin-top: 8.8041666666666665vw;font-size: 1.34375vw">SD : SDIT Nur Fatahillah 2006 - 2012</h2>>
              <h2 style="color: aliceblue; position:absolute; left: 35%; margin-top: 10.208333333333333vw;font-size: 1.34375vw">SMP : SMPIT Insan Harapan 2013 - 2015</h2>>
              <h2 style="color: aliceblue; position:absolute; left: 35%; margin-top: 13.114583333333334vw;font-size: 1.34375vw">SMA : SMAN 2 Tangerang Selatan 2016 - 2018</h2>>
              <h2 style="color: aliceblue; position:absolute; left: 35%; margin-top: 16.020833333333334vw;font-size: 1.34375vw">Kuliah : Universitas Indonesia 2019 - Sekarang</h2>>
              </div>
                </div>
                  </div>
        </body>
</html>